{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "bc5f884229c9f741a017cd54266b803fa63e84af3ed4597c2027578751e91c59"
  }
}